body {
    background-color: #F1F1F1;
    overflow-x: hidden;
    font-family: Arial, Geneva, SunSans-Regular, sans-serif;
    font-size: 14px;
    color: #222;
    line-height: 20px;
}

.body {
    max-width: 800px;
    margin: auto;
    padding: 15px;
    background-color: #F1F1F1;
    padding-bottom: 40px;
    padding-top: 82px;
}

.code {
    background-color: gainsboro;
    border-radius: 5px;
    padding: 16px;
    font-size: 14px;
    margin-bottom: 20px;
    font-family: monospace;
}

code {
    background:#F8F8FF;
    border:black dashed 1px;
    padding:2px 6px 2px 6px;
    font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

h1 { 
    color: #F90B6D; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 34px; 
    font-weight: 300; 
    line-height: 40px; 
    margin: 0 0 16px; 
}

h2 { 
    color: #F90B6D; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 24px; 
    font-weight: 300; 
    line-height: 32px; 
    margin: 30px 0 14px;
}

h3 { 
    color: #F90B6D; 
    font-family: 'Open Sans', sans-serif; 
    font-size: 18px; 
    font-weight: 300; 
    line-height: 32px; 
    margin: 30px 0 14px; 
}

p { 
    color: #222; 
    font-family: Helvetica, Verdana, sans-serif;
    font-size: 15px;
    font-weight: 200;
    line-height: 24px; 
    margin: 0 0 14px; 
}

a { 
    background: #fff; 
    color: #222; 
    text-decoration: none; 
}

a:hover { 
    background: #F90B6D; 
    color: #eee; 
    text-decoration: none; 
}

.donateButton {
    border-radius: 5px;
    border: none;
    font-weight: inherit;
    font-family: "Comic Sans MS", sans-serif;
    cursor: pointer;
    z-index: 1000;
    
    -webkit-transition: all .38s; /* Safari */
    transition: all .38s;
}

.donateButton { 
    background: #70C1BC; 
    color: #eee; 
    text-decoration: none; 
}

.donateButton:hover { 
    background: #CCCCCC; 
    color: #eee; 
    text-decoration: none;
}

@media (min-width: 1240px) {
    .donateButton {
        position: fixed;
        top: -6px;
        right: 4%;
        padding: 11px 32px 7px;
        font-size: 16px;
    }
}

@media (max-width: 1240px) {
    .donateButton {
        padding: 5px 23px;
        font-size: 15px;
    }
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
}
 
li {
    font: 200 16px/1.5 Helvetica, Verdana, sans-serif;
    border-bottom: 1px solid #FFFFFF;
    cursor: pointer;
    padding: 5px 0px;
    
    -webkit-transition: font-size 0.3s ease, background-color 0.3s ease;
    -moz-transition: font-size 0.3s ease, background-color 0.3s ease;
    -o-transition: font-size 0.3s ease, background-color 0.3s ease;
    -ms-transition: font-size 0.3s ease, background-color 0.3s ease;
    transition: font-size 0.3s ease, background-color 0.3s ease;
}
 
li:last-child {
    border: none;
}

li b { 
    background: #fff; 
    color: #222; 
    text-decoration: none;
    font-size: 18px;
}

li:hover {
    font-size: 18px;
    background: #f6f6f6;
}

li mark { 
    background: #FFFF00;
    font-size: 18px;
}

#features {
    max-width: 800px;
    margin: auto;
    padding: 15px;
}

.featuresbg {
    background-color: #E8E8E8;
    width: 102%;
    margin-left: -1%;
}

.bxslider li {
    border: none;
    padding: 0 0;
}

.bxslider li img {
    width: 100%;
}

.blink_me {
  animation: blinker 3s linear infinite;
}

@keyframes blinker {  
  0% { opacity: 1; }
  5% { opacity: 0.5; }
  25% { opacity: 1; }
  100% { opacity: 1; }
}

.vidBanner {
    float: right;
    margin-left: 15px;
    margin-top: 10px;
    margin-bottom: 5px;
    text-align: right;
    
    font-weight: bolder;
    color: #222222;
    text-decoration: none;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
}

@media (max-width: 350px) {
    .vidBanner {
        float: none;
        margin-left: 0px;
        margin-bottom: -5px;
        width: 100%;
        max-width: 100%;
        overflow-x: auto;
    }
}

.vidBanner img {
    width: 100%;
    max-width: 300px;
}

.vidBanner a {
    background: none;
}

.vidBanner a:hover {
    background: none;
}

.leadBanner {
    text-align: center;
    margin: auto;
    margin-top: 30px;
    margin-bottom: 30px;
    
    font-weight: bolder;
    color: #222222;
    text-decoration: none;
    font-family: "Open Sans",sans-serif;
    font-size: 11px;
}

@media (max-width: 777px) {
    .leadBanner {
        overflow-x: auto;
    }
}

#announcement {
    position: fixed;
    top: 55px;
    left:0px;
    width: 100%;
    background-color: #22A7F0;
    cursor: pointer;
    padding: 10px 10px;
    padding-top: 8px;
    font-family: sans-serif;
    font-size: 16px;
    color: #F80B6D;
    text-align: center;
    z-index: 999;
    
    height: 42px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space:nowrap;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; 
}

.announcementContent {
    max-width: 815px;
    margin: auto;
    
    text-align: left;
    color: #fff;
    font-size: 13px;
    font-weight: 100;
}

.announcementContent_img {
    display: inline-block;
    width: 24px;
    margin-bottom: -7px;
    margin-right: 8px;
}

.announcementContent b {
    font-weight: 900;
}

#header {
    position: fixed;
    top: 0px;
    left:0px;
    width: 100%;
    background-color: #2C3E50;
    cursor: pointer;
    padding: 10px 10px;
    font-family: sans-serif;
    font-size: 16px;
    color: #F80B6D;
    text-align: center;
    z-index: 999;
    
    height: 55px;
    overflow-x: auto;
    overflow-y: hidden;
    white-space:nowrap;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.headerContent {
    max-width: 815px;
    margin: auto;
}

.headerIconLogo {
    height: 30px;
    vertical-align: text-bottom;
    float: left;
    margin-left: 4px;
    display: inline-block;
}

.headerIconCenter {
    display: inline-block;
    height: 29px;
    float: left;
    margin-left: 24px;
    margin-top: 6px;
    
    background-color: transparent;
    color: #ECF0F1;
    
    font-weight: lighter;
    font-family: "Open Sans",sans-serif;
    font-size: 17px;
    
    transition: all .16s ease-in-out;
    -moz-transition: all .16s ease-in-out;
		-webkit-transition: all .16s ease-in-out;
}

.headerIconCenter:hover {
    background-color: transparent;
    color: #FFC107;
}

.active {
    color: #FFC107;
}


.socialBtnOfic {
    text-decoration: none;
    position: fixed;
    left: 6px;
    top: 40%;
    cursor: pointer;
    z-index: 2;

    transition: all .35s ease-in-out;
    -moz-transition: all .35s ease-in-out;
    -webkit-transition: all .35s ease-in-out;
}

.socialBtnOfic a {
    background-color: transparent;
}
    
.scBPicOFc {
	height: 34px;
	margin-right: 1px;
	
	transition: all .20s ease-in-out;
	-moz-transition: all .20s ease-in-out;
	-webkit-transition: all .20s ease-in-out;
}

.scBPicOFc:hover {
    opacity: 1 !important;
    -webkit-transform: scale(1.08);
    -moz-transform: scale(1.08);
    -ms-transform: scale(1.08);
    -o-transform: scale(1.08);
    transform: scale(1.08);		
}

.scBPicOFc:active {
	-webkit-transform: scale(0.93);
	-moz-transform: scale(0.93);
	-ms-transform: scale(0.93);
	-o-transform: scale(0.93);
	transform: scale(0.93);		
}

.quickLinksDiv {
    text-align: center;
}

.quickLinksA,.quickLinksA:hover {
    background-color: transparent;
}

.quickLinks {
    transition: all .20s ease-in-out;
    -moz-transition: all .20s ease-in-out;
    -webkit-transition: all .20s ease-in-out;
}

.quickLinks:hover {
    opacity: 1 !important;
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -ms-transform: scale(1.02);
    -o-transform: scale(1.02);
    transform: scale(1.02);		
}

.quickLinks.left {
    float: left;
}

.quickLinksDivShare {
    margin-bottom: 105px;
}

.quickLinks.right {
    float: right;
}

@media (max-width: 850px) {
    .quickLinks {
        width: 32%;
    }
    .quickLinks.share {
        width: 49%;
    }
}

@media (max-width: 475px) {
    .quickLinks,.quickLinks.share {
        float: none !important;
        width: 100%;
        max-width: 255px;
        margin-bottom: 10px;
    }
    .quickLinksDivShare {
        margin-bottom: 0px;
    }
}

.sectionHeader {
    text-align: left;
    font-weight: bolder;
    color: #6a6a6a;
    margin-bottom: 10px;
}

.news_section_part {
    width: 49%;
    height: 258px;
    margin-top: 30px;
    margin-bottom: 30px;
    display: inline-block;
    padding: 14px 23px;
    cursor: pointer;
    
    background: #fff;
    
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2), 0px 1px 3px 0px rgba(0, 0, 0, 0.05), 0px 1px 0px rgba(255, 255, 255, 0.25) inset;
    -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2), 0px 1px 3px 0px rgba(0, 0, 0, 0.05), 0px 1px 0px rgba(255, 255, 255, 0.25) inset;
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.2), 0px 1px 3px 0px rgba(0, 0, 0, 0.05), 0px 1px 0px rgba(255, 255, 255, 0.25) inset;
    
		transition: all .16s ease-in-out;
    -moz-transition: all .16s ease-in-out;
		-webkit-transition: all .16s ease-in-out;
    
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.news_section_part:hover {
    transform: scale(1.02);
    -moz-transform: scale(1.02);
		-webkit-transform: scale(1.02);
}

.news_section_part:last-child {
    float: right;
    margin-left: 2%;
}

@media (max-width: 920px) {
    .news_section_part {
        width: 100%;
        max-width: 380px;
        height: auto;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
        margin-bottom: 30px;
        display: block;
        padding: 14px 23px;
    }
    .news_section_part:last-child {
        float: inherit;
        margin-left: auto;
        margin-top: -10px;
    }
}

.news_section_h2 {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: inherit;
    font-size: 19px;
    margin-bottom: 3px;
    margin-top: 0px;
    color: #3B4F62;
    cursor: pointer;
    line-height: 1.1;
}

.news_section_info {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-size: 14px;
    color: #999;
    line-height: 1.1;
}

.news_section_p {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: normal;
}

.news_section_open {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight: 300;
    font-size: 14px;
    
    border: none;
    background: transparent url('img/Reading-50.png') no-repeat center left 12px;	
		background-size: 16px 16px;	
    padding-left: 33px;
    cursor: pointer;
    margin-left: -10px;
    
    color: #446CB3;
    text-decoration: none;
}

.demo_iframe {
    border: none;
    width: 816px;
    margin-left: -8px;
    height: 340px;
    padding: 0 0;
}

@media (max-width: 855px) {
    .demo_iframe {
        width: 103%;
        margin-left: -1.5%;
    }
}

.hinweis_screenshots {
    font-size: 9px;
    line-height: 1;
    font-weight: 400;
    color: #6A6A6A;
    margin-top: -13px;
    margin-bottom: 25px;
}